@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:wght@400;500&display=swap');
@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/helvetica-neue/HelveticaNeue-BlackItalic.woff2') format('woff2'),
        url('../fonts/helvetica-neue/HelveticaNeue-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/helvetica-neue/HelveticaNeue-Bold.woff2') format('woff2'),
        url('../fonts/helvetica-neue/HelveticaNeue-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/helvetica-neue/HelveticaNeue-Black.woff2') format('woff2'),
        url('../fonts/helvetica-neue/HelveticaNeue-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/helvetica-neue/HelveticaNeue-Heavy.woff2') format('woff2'),
        url('../fonts/helvetica-neue/HelveticaNeue-Heavy.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/helvetica-neue/HelveticaNeue-BoldItalic.woff2') format('woff2'),
        url('../fonts/helvetica-neue/HelveticaNeue-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/helvetica-neue/HelveticaNeue-Italic.woff2') format('woff2'),
        url('../fonts/helvetica-neue/HelveticaNeue-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/helvetica-neue/HelveticaNeue-HeavyItalic.woff2') format('woff2'),
        url('../fonts/helvetica-neue/HelveticaNeue-HeavyItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/helvetica-neue/HelveticaNeue-Light.woff2') format('woff2'),
        url('../fonts/helvetica-neue/HelveticaNeue-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/helvetica-neue/HelveticaNeue-Medium.woff2') format('woff2'),
        url('../fonts/helvetica-neue/HelveticaNeue-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/helvetica-neue/HelveticaNeue-LightItalic.woff2') format('woff2'),
        url('../fonts/helvetica-neue/HelveticaNeue-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/helvetica-neue/HelveticaNeue-MediumItalic.woff2') format('woff2'),
        url('../fonts/helvetica-neue/HelveticaNeue-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/helvetica-neue/HelveticaNeue-Thin.woff2') format('woff2'),
        url('../fonts/helvetica-neue/HelveticaNeue-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/helvetica-neue/HelveticaNeue-Roman.woff2') format('woff2'),
        url('../fonts/helvetica-neue/HelveticaNeue-Roman.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/helvetica-neue/HelveticaNeue-ThinItalic.woff2') format('woff2'),
        url('../fonts/helvetica-neue/HelveticaNeue-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/helvetica-neue/HelveticaNeue-UltraLightItalic.woff2') format('woff2'),
        url('../fonts/helvetica-neue/HelveticaNeue-UltraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/helvetica-neue/HelveticaNeue-UltraLight.woff2') format('woff2'),
        url('../fonts/helvetica-neue/HelveticaNeue-UltraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

/* =========================================================
   INVOLVE FONT
   ========================================================= */

@font-face {
    font-family: 'Involve';
    src: url('../fonts/involve/Involve-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Involve';
    src: url('../fonts/involve/Involve-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Involve';
    src: url('../fonts/involve/Involve-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Involve';
    src: url('../fonts/involve/Involve-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}


/* =========================================================
   INVOLVE OBLIQUE
   ========================================================= */

@font-face {
    font-family: 'Involve';
    src: url('../fonts/involve/Involve-Oblique.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Involve';
    src: url('../fonts/involve/Involve-MediumOblique.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Involve';
    src: url('../fonts/involve/Involve-SemiBoldOblique.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Involve';
    src: url('../fonts/involve/Involve-BoldOblique.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}